RubyGems Navigation menu

speaker_rate 0.0.5

Gem using HTTParty on the Speaker Rate API

Gemfile
          gem 'speaker_rate', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install speaker_rate
  
  
  
  
  
  
  

Authors:

  • Jonathan Birkholz

Owners:

Total downloads 1,335

For this version 1,335

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - January 5, 2011 (4.5 KB)

Development Dependencies: